#!/bin/sh

INKSCAPE=$(which inkscape)

if [ -z "$INKSCAPE" ]; then
    echo "Please install inkscape."
    exit
fi

for svg in *.svg
do
    pdf="./pdf/$(basename $svg .svg).pdf"
    $INKSCAPE --export-pdf="$pdf" "$svg"
done

