#!/bin/sh

INKSCAPE=$(which inkscape)

if [ -z "$INKSCAPE" ]; then
    echo "Please install inkscape."
    exit
fi

for svg in *.svg
do
    for size in 16 24
    do
	png="../$(basename $svg .svg)${size}.png"
	$INKSCAPE --export-width $size --export-height $size --export-png="$png" "$svg"
    done
done

